RK-J - Support #1622

Add 'Reports -> Top traffic’
09/07/2021 03:33 PM - Ram Kordale

Status: Closed Start date: 09/09/2021
Priority: Normal Due date:

Assignee: Ram Kordale % Done: 100%
Category: Estimated time: 0.00 hour
Target version: 1-RK-J-1 Spent time: 0.00 hour
Description

Under 'Reports', add 'Top traffic' as a sibling to 'Latency'.
On the page:

Please add a link to "How to get access token" Google doc.
Inputs:

- date

- access token

- submit button

Output: Generate a google sheet with a. all sources with more than 3 visits and b. all of Google Bot Traffic. Provide the URL as the
output in a popup.

Related issues:
Related to Bug #2190: Unable to generate the 'Top Traffic' report from the GU... Closed 03/16/2022 10/14/2022

History

#1 - 09/09/2021 05:07 AM - Ram Kordale

- Description updated

#2 - 09/09/2021 11:15 AM - Saitej Varri

- Assignee changed from Saitej Varri to Venmuhilan B

#3 - 09/14/2021 05:34 AM - Venmuhilan B

- Status changed from New to In Progress

#4 - 11/10/2021 02:59 AM - Venmuhilan B

- Status changed from In Progress to Resolved

#5 - 10/12/2022 06:16 AM - Ayush Khandelwal
- Related to Bug #2190: Unable to generate the 'Top Traffic' report from the GUI on production. added

#6 - 10/12/2022 06:17 AM - Ayush Khandelwal
- Status changed from Resolved to Feedback

- Assignee changed from Venmuhilan B to Ram Kordale

#7 - 03/29/2023 09:28 AM - Ram Kordale
- Status changed from Feedback to Closed
